.video-tiles {
    margin-right: -1px;
    margin-bottom: 1em;
}
.video-tiles:after {
    content: ' ';
    height: 0;
    display: block;
    clear: both;
}

.video-tiles a {
    width: 50%;
    float: left;
    display: block;
    position: relative;
    box-sizing: border-box;
    padding-right: 1px;
    margin-top: 2px;
}
.video-tiles a:after {
    content: ' ';
    width: 25px;
    height: 25px;
    display: block;

    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;

    background-size: 25px 25px;
    background-image: url(../img/ico-play@2x.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}